# Ensure that the backdrop capture primitive is culled in the
# same way the backdrop render primitive is.
---
root:
  items:
    - type: clip
      bounds: [0, 0, 0, 0]
      clip-rect: [0, 0, 0, 0]
      id: 2
    - image: checkerboard(2,14,14,14,14)
      bounds: 0 0 200 200
    - type: stacking-context
      transform: rotate(45)
      transform-origin: 100 100
      filters: identity
      wraps-backdrop-filter: true
      clip-node: 2
      items:
        - type: backdrop-filter
          bounds: 50 50 100 100
          filters: invert(1)
